<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: account_history.php 2989 2006-02-08 04:07:25Z drbyte $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

define('NAVBAR_TITLE_1', 'Twoje konto');
define('NAVBAR_TITLE_2', 'Historia');

define('HEADING_TITLE', 'Historia zamówień');

define('TEXT_ORDER_NUMBER', 'Numer zamówienia: ');
define('TEXT_ORDER_STATUS', 'Status zamówienia: ');
define('TEXT_ORDER_DATE', 'Data zamówienia: ');
define('TEXT_ORDER_SHIPPED_TO', 'Wysłane do: ');
define('TEXT_ORDER_BILLED_TO', 'Faktura dla: ');
define('TEXT_ORDER_PRODUCTS', 'Produkty: ');
define('TEXT_ORDER_COST', 'Wartość zamówienia: ');
define('TEXT_VIEW_ORDER', 'Podgląd zamówienia');

define('TEXT_NO_PURCHASES', 'Brak zarejestrowanych zamówień. Jeszcze nie robiłeś zakupów w naszym sklepie.');
?>
